今天看啥
热点:

请问哪个比较好?
最佳答案

当然是4.61比较好,小烦也说过,越新,BUG就越少。现在最新的是4.7X1测试版,但还在体验中。另外,那些破解版的最好不要用,那是以前小烦发布的老版本的超级模块源码修改而成的,有可能被人加了后门。还有,要记得超级模块4.2兼容于易语言4.6及以上版本!这个是小烦说的,我也没试过,我没写G,不用高级的超级模块,我自己的易语言也只是4.14 。(半夜三更……睡不着……跑来助人……)

回答者:忧闲的白云

www.bkjia.comtruehttp://www.bkjia.com/anquan/anquan39187.htmlTechArticle请问哪个比较好? 最佳答案 当然是4.61比较好,小烦也说过,越新,BUG就越少。现在最新的是4.7X1测试版,但还在体验中。另外,那些破解版的最好不要用,那是以前小烦发布的老版本...

相关文章

相关搜索: 超级模块
相关频道:

帮客评论

视觉看点